Bug 1003355 - nodejs-minimist-1.2.0 is available
nodejs-minimist-1.2.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nodejs-minimist (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: T.C. Hollingsworth
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks: 1239727
  Show dependency treegraph
 
Reported: 2013-09-01 18:23 EDT by Upstream Release Monitoring
Modified: 2015-12-12 11:05 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-12 11:05:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-09-01 18:23:00 EDT
Latest upstream release: 0.0.2
Current version/release in Fedora Rawhide: 0.0.1-2.fc21
URL: http://registry.npmjs.org/minimist

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-09-13 05:37:01 EDT
Latest upstream release: 0.0.3
Current version/release in Fedora Rawhide: 0.0.1-2.fc21
URL: http://registry.npmjs.org/minimist

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-09-18 11:29:35 EDT
Latest upstream release: 0.0.4
Current version/release in Fedora Rawhide: 0.0.1-2.fc21
URL: http://registry.npmjs.org/minimist

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-09-20 03:40:36 EDT
Latest upstream release: 0.0.5
Current version/release in Fedora Rawhide: 0.0.1-2.fc21
URL: http://registry.npmjs.org/minimist

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2014-02-09 11:07:47 EST
Latest upstream release: 0.0.7
Current version/release in Fedora Rawhide: 0.0.1-2.fc21
URL: http://registry.npmjs.org/minimist

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2014-02-21 04:03:44 EST
Latest upstream release: 0.0.8
Current version/release in Fedora Rawhide: 0.0.1-2.fc21
URL: http://registry.npmjs.org/minimist

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2014-05-08 12:12:29 EDT
Latest upstream release: 0.0.9
Current version/release in Fedora Rawhide: 0.0.1-2.fc21
URL: http://registry.npmjs.org/minimist

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2014-05-12 03:42:45 EDT
Latest upstream release: 0.1.0
Current version/release in Fedora Rawhide: 0.0.1-2.fc21
URL: http://registry.npmjs.org/minimist

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2014-06-21 14:35:03 EDT
Latest upstream release: 0.2.0
Current version/release in Fedora Rawhide: 0.0.1-3.fc21
URL: http://registry.npmjs.org/minimist

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Upstream Release Monitoring 2014-08-12 03:51:47 EDT
Latest upstream release: 1.1.0
Current version/release in Fedora Rawhide: 0.0.1-3.fc21
URL: http://registry.npmjs.org/minimist

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 10 Upstream Release Monitoring 2015-03-11 21:01:02 EDT
Latest upstream release: 1.1.1
Current version/release in rawhide: 0.0.1-3.fc21
URL: http://npmjs.org/package/minimist

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 11 Upstream Release Monitoring 2015-03-11 21:05:37 EDT
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9207325
Comment 12 Upstream Release Monitoring 2015-07-22 20:14:54 EDT
Latest upstream release: 1.1.2
Current version/release in rawhide: 0.0.1-3.fc21
URL: http://npmjs.org/package/minimist

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 13 Upstream Release Monitoring 2015-07-22 20:14:58 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-hP5a73/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-hP5a73/100.0%: No such file or directory
Comment 14 Upstream Release Monitoring 2015-08-06 20:13:40 EDT
Latest upstream release: 1.1.3
Current version/release in rawhide: 0.0.1-3.fc21
URL: http://npmjs.org/package/minimist

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 15 Upstream Release Monitoring 2015-08-06 20:13:44 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-Rr9_J8/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-Rr9_J8/100.0%: No such file or directory
Comment 16 Upstream Release Monitoring 2015-08-25 08:34:24 EDT
Latest upstream release: 1.2.0
Current version/release in rawhide: 0.0.1-3.fc21
URL: http://npmjs.org/package/minimist

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 17 Upstream Release Monitoring 2015-08-25 08:34:28 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-dQ1fWo/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-dQ1fWo/100.0%: No such file or directory
Comment 18 Upstream Release Monitoring 2015-12-12 11:03:31 EST
piotrp's nodejs-minimist-1.2.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=705018

Note You need to log in before you can comment on or make changes to this bug.